@charset "UTF-8";
/* CSS Document */

html, body {height:100%;}
html{font-size: 62.5%;}
body{margin: 0 auto;padding: 0;overflow-x:hidden;position: relative;width:100%;background:#fff;font-family: 'Sora', sans-serif;font-weight:300;color:#263648;transition: all 0.4s ease-in-out;}

.container, .contDemi, .contSml, .content{position:relative;display:block;margin:0 auto;width:100%}
.container{max-width:1400px;}
.contSml{max-width:900px;}
.contDemi{max-width:700px;}

.padSml{padding:25px;padding:1.8vw;}
.padMedium{padding:40px;padding:3vw;}
.padLarge{padding:80px;padding:6vw;}

.padVertiSml{padding-top:25px;padding-bottom: 25px;}
.padVertimedium{padding-top:40px;padding-bottom: 40px;}
.padVertiLarge{padding-top:80px;padding-bottom: 80px;}
.padVertiXLarge{padding-top:160px;padding-bottom: 160px;}

.topSml{margin-top:20px}
.topMedium{margin-top:40px}
.topLarge{margin-top:60px}

.bottomSml{margin-bottom:20px}
.bottomMedium{margin-bottom:40px}
.bottomLarge{margin-bottom:60px}


a{color:inherit;font-weight: bold; text-decoration:none;transition: all ease-in-out .3s;}
a:focus{outline:0;}
a[href^=tel]{color:inherit;text-decoration:none;} 


img{max-width:100%;}
hr{border:none;border-top:1px solid #f4f4f4;margin:40px 0}

.center{text-align:center;} 
.left{text-align:left;} 
.right{text-align:right;} 
.uppercase{text-transform:uppercase;}

.block{display:block;}
.inline{display:inline-block}
.none{display:none;} 

.flt-lf{float:left}
.flt-rg{float:right}
.clear{clear:both;}

.height100{height: 100%;min-height: 100%}
.width100{width:100%}

.centerContentAll{position: absolute;top:50%; left: 50%;transform: translate(-50%, -50%);}
.centerContentY{position: absolute;top:50%;transform: translateY(-50%);}
.centerContentX{position: absolute;left:50%;transform: translatex(-50%);}

.translateUp50{transform:translateY(-50%);margin-bottom: -100px;}
.translateUp25{transform:translateY(-25%);margin-bottom: -100px;}


table{border-collapse:collapse}

/* COULEUR */
.blanc{color:#fff;}
.red{color:#E40520;}
.bleu{color:#263648;}

.bckBlanc{background:#fff;}
.bckPale{background:#F5F1F1;}
.bckRed{background:#E40520;}
.bckBleu{background:#263648;}
.bckBleu2{background:#003671;}

.boxShadow{box-shadow: 0px 4px 150px 10px rgba(0, 0, 0, 0.15);}

/* TEXTE */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{line-height:1.2;}

h1, .h1{font-size:38px;font-weight:400;}
h2, .h2{font-size:32px;font-weight:800;}
h3, .h3{font-size:26px;font-weight:400;}
h4, .h4{font-size:22px;font-weight:800;}
h5, .h5{font-size:20px;font-weight:400;}
h6, .h6{font-size:15px;font-weight:800;color:#E40520;line-height:1.8}

.blanc p, .blanc h6{color:#fff;}

p, li{font-size:15px;line-height:2.2;margin:20px 0}
p + p{margin:0 0 20px} 
p:first-child{margin-top:0!important}
p:last-child{margin-bottom:0!important}

.bold{font-weight:800}

ol, ul{margin:20px 0 20px 20px}
ul{list-style-type:none;} .center ul{margin:20px 10px}
ul li, ol li{margin:0 0 10px 0px;}
ul li:before{content:" • ";display: inline-block;font-weight:bold;width: 15px;color:#555;vertical-align: middle;margin-left: -15px}

.bt{font-size:14px;margin-top: 35px;}
.bt a{padding:20px 40px;display:inline-block;border-width:2px;border-style:solid;text-decoration: none; font-weight: 800;transition: all 0.2s ease-in-out}
.bt.blanc a{border-color:#fff;color:#fff}
.bt.blanc:hover a{background:#fff;color:#263648}
.bt:hover{border-color:#e40520}
.bt.blanc a.bckRed{border-color:#e40520}
.bt:hover .bckRed{border-color:#fff!important;}
.bt:hover a.bckRed{background: #fff !important;color: #e40520 !important;}


header > *{transition: all 0.4s ease-in-out;}
header{width:100%;margin:0;height:80px;z-index:100;background:rgba(0, 0, 0, 0); position: fixed;top: 0;transition: all 0.4s ease-in-out;}

header .logo{float:left;margin:40px 30px;width:auto}

header #navMenu {position:absolute;top:30px;right:0px;}
header ul{margin:0}
header ul li{display:inline-block;font-size:13px;line-height:1;margin:0;padding:0 35px 0 0;background:none;color:#fff;}
header ul li:last-child{padding:0;margin:0}
header ul li:before{content:"";padding:0;width:auto;margin:0}
header ul li:hover a{color:#E40520!important}
header ul li.btSoumHead a{padding:20px 30px;display:block}
header ul li.btSoumHead:hover a{background:#263648;color: #fff !important;}
header ul li.phone a{font-weight:400!important}

header.sticky{background:rgba(255, 255, 255, 1);box-shadow: 0px 4px 150px 10px rgba(0, 0, 0, 0.15);} header.nav-up {top: -200px;}
header.sticky .logo{width:180px;margin:10px 30px}
header.sticky #navMenu{top:-20px}
header.sticky ul{margin:0}
header.sticky ul li a{color:#263648}
header.sticky ul li.btSoumHead a{padding:37px 30px;color:#fff}

span#menuMob, .closebtn {display:none}

#headhome{position:relative;height:100%;margin:0}
#headhome .fondimg{background-image:url("../img/slider/fond-slide1.jpg");position:absolute;top:0;right:0;width:calc(100% - 300px);height:90%;background-size: cover;background-position: left bottom;}
#headhome .fondTitle{position:absolute;bottom:0;left:0;width:50%;}
.fondImg{background-repeat: no-repeat;background-position: center center; background-size: cover;background-attachment: fixed;}


.head{position:relative;height:500px;margin:0}
.head .fondimg{position:absolute;top:0;right:0;width:calc(100% - 300px);height:400px;background-size: cover;background-position: left bottom;}
.head .fondTitle{position:absolute;bottom:0;left:0;width:50%;}
.fondImg{background-repeat: no-repeat;background-position: center center; background-size: cover;background-attachment: fixed;}


.secteurHome .noMarg h3{margin-top:130px}
.filterBlue{background:rgba(33,58,86,.78)}
.filterRed{background:rgba(228,5,32,.78)}
.filterGrey{background:rgba(55,55,55,.78)}

a.btPlus > *{transition:all 0.2s ease-in-out;}
a.btPlus:hover img{transform:scale(1.4)}
a.btPlus:hover p{transform:translatex(10px)}

.centraleHome .imgCentrale{max-width: 115%;}
.centraleHome .translateBt {transform:translateY(-200px);max-width: 600px;}
.centraleHome .imgCentrale::after{content:"";display:table;position:relative;clear:both;}
.centraleHome .no_7 .contDemi{padding-left:80px}

.soumission{transform:translateY(200px);margin-top:-200px}
.soumission.padLarge{padding-top:0;padding-bottom:0}

/* PAGE */
.static{position: sticky;top: 0;}
.blocFormSoum{margin-top:-100px}

.logobw img{filter: grayscale(100%);transition: all 0.4s ease-in-out;cursor:pointer;}
.logobw img:hover{filter:grayscale(0)}

.client .col{border:1px solid #F5F1F1;}
.client .col img{max-height: 100px;}

.services img{margin-bottom:25px}


/* FOOTER */
footer{width:100%;color:#fff!important;padding-top:200px;}
footer .fb img{display: inline-block;vertical-align: middle; margin-left:15px}
footer p a{font-weight:400;display:block;}
footer a{font-weight: 400;}
footer h6 + p{margin-top:5px}
footer ul{margin:0}
footer ul li{margin:0 0 6px 0px;}
footer ul li:before{content:"";width: 0;margin-left: 0}

footer .fb img {transition: all 0.1s ease-in-out;}

footer p:hover a{transform:translateX(5px)}

.credits p, .credits a{margin:0;font-size:11px;color:#fff}
.credits a{font-size:10px;text-transform:uppercase;text-decoration:none;font-weight: normal;padding:2px 5px 0 0;display:block}
.credits a img{margin:-2px 0 0 5px!important;display:inline-block;vertical-align:middle;}

.accre a{width:20%;padding:20px}


@media only screen and (max-width: 1300px) {

header li.phone{display:none}
header .logo {width:180px}
header #navMenu {top:20px}
header ul li{padding:0 20px 0 0;}

#headhome .fondimg, 
.head .fondimg{width:calc(100% - 250px);}
#headhome .fondTitle, 
.head .fondTitle{width:65%}

.head{height:400px;}
.head .fondimg{height:300px;}


h1, .h1{font-size: 34px;}


}

@media only screen and (max-width: 1024px) {

h1, .h1{font-size:30px;}
h2, .h2{font-size:26px;}
h3, .h3{font-size:24px;}
h4, .h4{font-size:20px;}
h5, .h5{font-size:18px;}
h6, .h6{font-size:14px;}
    
p, li{font-size:14px;}


span#menuMob {position:absolute;right:0;top:20px;width:70px;height:70px;display:block;background: url("../img/menu-mobile.svg") no-repeat center center / 70px ;cursor:pointer}
.open .overlay{width:100%} 
.overlay{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background: rgba(228,5,32,.95);overflow-x: hidden;transition: 0.3s;}
.overlay-content {position: relative;top: 25%;width: 100%;text-align: center;}
.overlay .closebtn {display:block;position:absolute;top:20px;right: 45px;font-size: 60px;color:#fff} 
    
#navMenu li.phone{display:none}
#navMenu nav{position:relative;width:100%;height:100%;}
#navMenu ul li{display:block;text-align:left;padding:10px 0 10px 30px;font-size:34px;transition: 0.3s;}
#navMenu ul li a{font-weight: 400;}
header #navMenu ul li.btSoumHead a,
header.sticky #navMenu ul li.btSoumHead a{padding:10px 0px;color:#fff;font-weight: 800;}
header.sticky ul li a{color:#fff!important}
header ul li.btSoumHead:hover a{background:transparent!important;color: #fff !important;}
header ul li:hover a{color:#263648!important}

header.sticky span#menuMob{top:0}
header.sticky .logo{width:140px}
header.sticky {height:70px}


.bt a{padding:15px 30px;}
.soumission .col_8, .soumission .col_4{width:48%}

* {background-attachment: scroll!important;}

}


@media only screen and (max-width: 768px) {	

 .padSml{padding:20px;}
 .padMedium{padding:30px;}
 .padLarge{padding:50px;}
 
 .topSml{margin-top:15px}
 .topMedium{margin-top:30px}
 .topLarge{margin-top:40px}
     
 .bottomSml{margin-bottom:15px}
 .bottomMedium{margin-bottom:30px}
 .bottomLarge{margin-bottom:40px}

.padVertiSml{padding-top:20px;padding-bottom: 20px;}
.padVertimedium{padding-top:30px;padding-bottom: 30px;}
.padVertiLarge{padding-top:60px;padding-bottom: 60px;}
.padVertiXLarge{padding-top:120px;padding-bottom: 120px;}
 
    
h1, .h1{font-size:28px;}
h2, .h2{font-size:24px;}
h3, .h3{font-size:20px;}
h4, .h4{font-size:18px;}
h5, .h5{font-size:15px;}
h6, .h6{font-size:13px;}

p, li{font-size:13px;}

.translateUp50, .translateUp25{max-width: 85%;}
.translateUp50{margin-bottom: -125px;}
.translateUp25{margin-bottom: -75px;}

.bt{font-size:13px;}
.bt a{padding:15px 30px;}

header .logo {width:140px;margin:25px 0 0 30px}
span#menuMob {width:70px;height:70px;background-size: 70px ;}

#headhome .fondimg, .head .fondimg{width:calc(100% - 200px);}
#headhome .fondTitle,  .head .fondTitle{width:80%}
#headhome .fondTitle.padLarge{padding:40px}

.head{height:300px;}
.head .fondimg{height:250px;}


.padVertiLarge.space{padding-top: 60px;padding-bottom: 60px;}

.centraleHome .no_7 .contDemi {padding-left: 0;}
.centraleHome .imgCentrale {max-width: 90%;margin-top: -90px;}
.centraleHome .translateBt {transform: translateY(0); max-width: 100%; margin-bottom: 00px;}

.logoCerti{margin: 0 auto;text-align: center;}
.client .col_4{width:30.66%;margin-right: 4%;}
.client .col_4:nth-child(3n+0){margin-right:0}

.soumission {margin-top: 0;text-align: center;}
.soumission .col_8, .soumission .col_4{width:100%}

.static{position:relative}

footer{text-align: center}
footer .accre a{width:50%}
footer .col_4:last-child{display:none}

.credits .flt-lf, .credits .flt-rg{float:none}

/* PAGE CONTENT */

.blocFormSoum{margin-top:0}
.contentSoum{position: relative;top: 0;}





}


@media only screen and (max-width: 480px) {

.padSml{padding:10px;}
.padMedium{padding:20px;}
.padLarge{padding:60px 40px;}

.topSml{margin-top:10px}
.topMedium{margin-top:20px}
.topLarge{margin-top:30px}
    
.bottomSml{margin-bottom:10px}
.bottomMedium{margin-bottom:20px}
.bottomLarge{margin-bottom:30px}

.padVertiSml{padding-top:15px;padding-bottom: 15px;}
.padVertimedium{padding-top:20px;padding-bottom: 20px;}
.padVertiLarge{padding-top:40px;padding-bottom: 40px;}
.padVertiXLarge{padding-top:80px;padding-bottom: 80px;}
    
h1, .h1{font-size:26px;}
h2, .h2{font-size:22px;}
h3, .h3{font-size:20px;}
h4, .h4{font-size:16px;}
h5, .h5{font-size:14px;}
h6, .h6{font-size:12px;}

p, li{font-size:12px;}

.credits .flt-lf, .credits .flt-rg{float:none;text-align:center;margin:10px 0}

header{background:#fff;height:70px}
header .logo{margin:14px 0 0 30px;width:130px}
span#menuMob{top:0;}
    
#headhome .fondimg {width: calc(100% - 0px);}

.soumission.padLarge{padding: 30px;}
	
}